if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[POS]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[POS]
GO

CREATE TABLE [dbo].[POS] (
	[purchase_order_id] [varchar] (50) COLLATE SQL_Latin1_General_CP1_CI_AS NULL ,
	[itemnumber] [numeric](18, 0) NULL ,
	[name] [varchar] (50) COLLATE SQL_Latin1_General_CP1_CI_AS NULL ,
	[quantity] [numeric](18, 0) NULL ,
	[price] [numeric](18, 0) NULL ,
	[tax] [numeric](18, 0) NULL ,
	[paymenttype] [varchar] (50) COLLATE SQL_Latin1_General_CP1_CI_AS NULL ,
	[details] [varchar] (50) COLLATE SQL_Latin1_General_CP1_CI_AS NULL ,
	[shipdate] [varchar] (50) COLLATE SQL_Latin1_General_CP1_CI_AS NULL 
) ON [PRIMARY]
GO

